# The link inside the description is no homepage replacement but rather a reference
# for more detailed information about the topic
med-epi: description-possibly-contains-homepage http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf
